[APP]
NAME = Monster Kontrol Merkezi
Publisher = OEM
GamingCenterTarget = Customize
APPType = 1
[Setting]
Language = 0x02
[Image]
Logo = GamingCenter-Monster.ico
Title_Bg_Img = bg-title.png
Title_Logo_Img = logo-Monster.png
Banner_Img = img-edm.png
Bottom_Img = bg-bottom.png
Window_Title_Bg_400x40 = WindowTitle400x40.png
Window_Title_Bg_500x40 = WindowTitle500x40.png
category_FastSwitch = icon-switch.png
category_LightSetting = icon-light.png
category_FanManagement = icon-fan.png
category_ComputerMonitor = icon-category.png
toggleBarOn = toggle-on.png
toggleBarOff = toggle-off.png
radioBtnFocus = btn-radio-focus.png
radioBtnUnSelect = btn-radio-unselected.png
radioBtnDisable = btn-radio-disable.png
BottomBtnBg_f = btn-bottom-bg-f.png
BottomBtnBg_h = btn-bottom-bg-h.png
BottomBtnBg_n = btn-bottom-bg-n.png
BottomBtnSwitch_f = btn-bottom-switch-f.png
BottomBtnSwitch_h = btn-bottom-switch-h.png
BottomBtnSwitch_n = btn-bottom-switch-n.png
BottomBtnLight_f = btn-bottom-light-f.png
BottomBtnLight_h = btn-bottom-light-h.png
BottomBtnLight_n = btn-bottom-light-n.png
BottomBtnFan_f = btn-bottom-fan-f.png
BottomBtnFan_h = btn-bottom-fan-h.png
BottomBtnFan_n = btn-bottom-fan-n.png
BottomBtnMonitor_f = btn-bottom-monitor-f.png
BottomBtnMonitor_h = btn-bottom-monitor-h.png
BottomBtnMonitor_n = btn-bottom-monitor-n.png
ImgBtn_d = btn-d.png
ImgBtn_f = btn-f.png
ImgBtn_n = btn-n.png
ImgBtn_h = btn-h.png
ImgFanGamngMode_f = btn-gamemode-f.png
ImgFanGamngMode_h = btn-gamemode-h.png
ImgFanGamngMode_n = btn-gamemode-n.png
ImgFanOfficeMode_f = btn-officemode-f.png
ImgFanOfficeMode_h = btn-officemode-h.png
ImgFanOfficeMode_n = btn-officemode-n.png
ImgFanTurboMode_f = btn-turbomode-f.png
ImgFanTurboMode_h = btn-turbomode-h.png
ImgFanTurboMode_n = btn-turbomode-n.png
btn_mode_f = btn-mode-f.png
btn_mode_ff = btn-mode-ff.png
btn_mode_fh = btn-mode-fh.png
btn_mode_h = btn-mode-h.png
btn_mode_n = btn-mode-n.png
btn_category_f = btn-category-f.png
btn_category_n = btn-category-n.png
fan_office_basic_bar = pbar-180x5-00.png
fan_office_basic_decrease = btn-pbar-decline-n.png
fan_office_basic_increase = btn-pbar-add-n.png
btn_screensetting_h = btn-screensetting-h.png
btn_checkbox_checked = btn-checkbox-checked.png

[FontColor]
BtnBottomTextColor_f = #FFFFB83B
BtnBottomTextColor_h = #FFFFB83B
BtnBottomTextColor_n = #FF50BCA7
mode_font_color_n = #FF50BCA7
mode_font_color_nh = #FFFFB83B
mode_font_color_f = #FFFFB83B
mode_font_color_fh = #FFFFB83B
category_font_color_f = #FFFFB83B
category_font_color_n = #FF50BCA7
text_display_save_color_n = #FF50BCA7
text_display_save_color_h = #FFFFB83B

[OnlyCustomize]
CustomizeTarget = 8
TitleNameType = 2
TitleName = Monster Kontrol Merkezi
LanguageType = 0x05
 
[REG]
RGBKeyboardView = "RGBKeyboardView.reg"
[Animation]
Animation = 0x00
ShowAnimation = 1
[Features]
LightSavingMode = 0
MusicPlaySwitch = 1
ShowAllFanModes = 0
ShowTrayModeChangeIcon = 0